"Property/width" = "عرض";
"Property/height" = "طول";
"Property/pencilSize" = "اندازهٔ ابزار";
"Property/color" = "رنگ";
"Property/visible" = "پدیداری";
"Property/rotationAngle" = "چرخاندن";
"Property/zoom" = "بزرگنمایی";
"Property/xOrigin" = "مکان";
"Property/yOrigin" = "مکان";
"Property/attributeString" = "تنظیمات قلم";
"Property/alpha" = "شفافیت";
"Property/name" = "اسم";
"Property/image" = "تصویر";